<template>
  <div class="page_newUser">
    <div class="newUserTitle">
      <i class="iconfont icon-zuojiantou jiantou" @click="$router.go(-1)"></i>
      <span class="titleName">新增用户</span>
    </div>
    <div class="newBox">
      <van-cell title="从已有员工中选择" is-link  @click="goToStaffList()"/>
      <van-cell title="新增员工" is-link @click="goToAddNewStaff()" />
    </div>
  </div>
</template>
<script>
  // import "../libs/rem.js";
  import { setRem } from "@/libs/functionRem";

  export default {
    data() {
      return {

      };
    },
    methods: {
      goToStaffList: function(id) {
        this.$router.push({ path: "/role/stafflist?id="+this.$route.query.id });
      },goToAddNewStaff:function () {
        this.$router.push({ path: "/role/addnewuser?id="+this.$route.query.id});
      }
    },
    created() {
      setRem();

    }
  };
</script>

<style lang="scss" scoped>
.page_newUser {
  height: 100%;
  overflow: hidden;
  background: #fafafa;
  .newUserTitle {
    background: #fff;
    padding: 0 1.125rem;
    height: 3.125rem;
    display: flex;
    align-items: center;
  }
  .jiantou {
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 7.2rem;
  }
  .titleName {
    font-size: 1.125rem;
    font-weight: 600;
  }
  .newBox {
    margin-top: 1rem;
    .van-cell {
      font-size: 1rem;
    }
  }
}
</style>
